export const AUTH = {
	LOGIN: "LOGIN",
	REGISTER: "REGISTER",
};

export const SELLER = {
	GET_ALL_SELLERS: "GET_ALL_SELLERS",
	GET_ALL_SLOTS: "GET_ALL_SLOTS",
	CREATE_NEW_SLOT: "CREATE_NEW_SLOT",
	GET_ALL_REQUEST: "GET_ALL_REQUEST",
	CREATE_NEW_REQUEST: "CREATE_NEW_REQUEST",
	MANAGE_ALL_REQUEST: "MANAGE_ALL_REQUEST",
	CLEAR_STATES: "CLEAR_STATES",
};
